Subject: (urth) Ste. Anne/St. Croix

From: Alice Turner <al at smtp.emailserv.com>
Date: Mon, 01 Jun 1998 16:00:50 +0000

There is a tiny template for the relationship between St. Croix and Ste.
Anne, and that is the one that exists between the twin American Virgin
islands St. Thomas and St. John (it's confusing that there is also a St.
Croix, but leave that out.) St. Thomas is a relatively bustling island, a
cruise-ship stop, shops, resorts, rich people's houses, a real economy
mainly fueled by people from the mainland, but with just about anything that
you'd want or need (including, I am sure, at least one fancy brothel). St.
John is mainly forest. It has one isolated RockResort for zillionaires that
seems to be the island's only real source of employment and three tiny
native villages with a few guesthouses and some scratch cafes open at odd
hours. A ferry goes back and forth irregularly. There are very few cars and
they are restricted by the few roads. The two, so close together, are
entirely different worlds.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/